-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: util-linux
Binary: util-linux, util-linux-locales, mount, bsdutils, bsdextrautils, fdisk, fdisk-udeb, libblkid1, libblkid1-udeb, libblkid-dev, libfdisk1, libfdisk1-udeb, libfdisk-dev, libmount1, libmount1-udeb, libmount-dev, libsmartcols1, libsmartcols1-udeb, libsmartcols-dev, libuuid1, uuid-runtime, libuuid1-udeb, uuid-dev, util-linux-udeb, rfkill, eject, eject-udeb, util-linux-extra, liblastlog2-2, liblastlog2-dev, libpam-lastlog2, lastlog2, login
Architecture: any all
Version: 2.40.2-13
Maintainer: util-linux packagers <util-linux@packages.debian.org>
Uploaders:  Chris Hofstaedtler <zeha@debian.org>
Homepage: https://github.com/util-linux/util-linux
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/util-linux
Vcs-Git: https://salsa.debian.org/debian/util-linux.git
Testsuite: autopkgtest
Testsuite-Triggers: bash, bc, build-essential, dpkg, grep, pkg-config
Build-Depends: asciidoctor <!stage1 !nodoc>, bc <!stage1 !nocheck>, bison, debhelper-compat (= 13), dh-exec, dh-package-notes, dh-sequence-zz-debputy-rrr (>= 0.1.23~), flex, gettext, libaudit-dev [linux-any] <!stage1>, libcap-ng-dev [linux-any] <!stage1>, libcrypt-dev <!stage1>, libcryptsetup-dev [linux-any] <!pkg.util-linux.noverity>, libncurses-dev, libpam0g-dev <!stage1>, libreadline-dev, libselinux1-dev [linux-any], libsqlite3-dev, libsystemd-dev [linux-any] <!stage1>, libtool, libudev-dev [linux-any] <!stage1>, netbase <!stage1 !nocheck>, pkgconf, po-debconf, po4a, socat <!stage1 !nocheck>, systemd [linux-any] <!stage1>, systemd-dev [linux-any] <!stage1>, zlib1g-dev
Build-Conflicts: libedit-dev
Package-List:
 bsdextrautils deb utils optional arch=any profile=!stage1
 bsdutils deb utils required arch=any profile=!stage1 essential=yes
 eject deb utils optional arch=linux-any profile=!stage1
 eject-udeb udeb debian-installer optional arch=linux-any profile=!stage1,!noudeb
 fdisk deb utils important arch=any
 fdisk-udeb udeb debian-installer optional arch=hurd-any,linux-any profile=!stage1,!noudeb
 lastlog2 deb utils optional arch=any profile=!stage1
 libblkid-dev deb libdevel optional arch=any
 libblkid1 deb libs optional arch=any
 libblkid1-udeb udeb debian-installer optional arch=any profile=!noudeb
 libfdisk-dev deb libdevel optional arch=any
 libfdisk1 deb libs optional arch=any
 libfdisk1-udeb udeb debian-installer optional arch=any profile=!noudeb
 liblastlog2-2 deb libs optional arch=any
 liblastlog2-dev deb libdevel optional arch=any
 libmount-dev deb libdevel optional arch=linux-any
 libmount1 deb libs optional arch=any
 libmount1-udeb udeb debian-installer optional arch=linux-any profile=!noudeb
 libpam-lastlog2 deb admin optional arch=any profile=!stage1
 libsmartcols-dev deb libdevel optional arch=any
 libsmartcols1 deb libs optional arch=any
 libsmartcols1-udeb udeb debian-installer optional arch=any profile=!noudeb
 libuuid1 deb libs optional arch=any
 libuuid1-udeb udeb debian-installer optional arch=any profile=!noudeb
 login deb admin required arch=any profile=!stage1 protected=yes
 mount deb admin required arch=linux-any profile=!stage1
 rfkill deb utils optional arch=linux-any profile=!stage1
 util-linux deb utils required arch=any profile=!stage1 essential=yes
 util-linux-extra deb utils standard arch=any profile=!stage1
 util-linux-locales deb localization optional arch=all profile=!stage1
 util-linux-udeb udeb debian-installer optional arch=any profile=!stage1,!noudeb
 uuid-dev deb libdevel optional arch=any
 uuid-runtime deb utils optional arch=any profile=!stage1
Checksums-Sha1:
 59d363aa55d8b74abd7663545c29b353524294af 8854820 util-linux_2.40.2.orig.tar.xz
 45c49faf90d3ea740d502ea485679adba85a7e30 119396 util-linux_2.40.2-13.debian.tar.xz
Checksums-Sha256:
 d78b37a66f5922d70edf3bdfb01a6b33d34ed3c3cafd6628203b2a2b67c8e8b3 8854820 util-linux_2.40.2.orig.tar.xz
 31fda2c74b48a7fab919d63d793264c8cb96b1e549f9cca70fe2adb236b92f35 119396 util-linux_2.40.2-13.debian.tar.xz
Files:
 88faefc8fefced097e58142077a3d14e 8854820 util-linux_2.40.2.orig.tar.xz
 47c6c49b1d400e92f1335c7740236cf1 119396 util-linux_2.40.2-13.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEfRrP+tnggGycTNOSXBPW25MFLgMFAmdtVCEACgkQXBPW25MF
LgPNaQ//SPIyBqZgUZ5xJaT/AjUo2zuYl5j90kDIyVKQBNuwgIiiM4cYh6KX9oQw
RNKAcHRRqxIZ+HSikb+vsK6g/KaUKAouDOAMlQWyydMCySU5gjWDGa8H4F/+JJRH
58LODyqrpbcYOdALijIXNDqUkQCYKWRRvrcar26YQIs/RZerkAoHqtlBpno5pybA
mQDPhxQhJrDVcg8SbK3A2KGYOiWpnDS+hTqu1wBDIEUSGXiHThx/tMfQgTRE2WM/
OMFGoq5uE1eXjkqM8wDaZJsNrR50dHXGoM7xFZZoN6NBGLlMHR9jKQvXFnr+Pu8O
XKhE7TtAy4cevyyviiAKvjTBUS7YJv9s8dt35KJyjm1MqShMNq+Z7WxnLmRcaOu7
ETu++q4SyHZoMDEx0ewrWGTlcHQQXpdJQtJz7fMyegqfsZV0ch/wgp5DDQY3ZAZZ
gjx16TlQWuhsfQJqazFcKm/ILIsC/ruVe4eEC7gI8b8t7IBylOQCSVTP27dWxUpb
twEPbxyi2Tegg9FijTiqXI7KPuYRx9jYSzC9OpQz9wDvPakdyW7gIBOOfGszOEZI
z8xailHhSRN2i2JDV1Gl2fOHGBIRNCS1tqtaCvwi+oB2KBHDXIk34+j5HIwzqTKp
c4A0X0EoSpAiqtziwXzpEA0hRX9H+f8y4tnXFyj0kFCcbchrN18=
=KYQ9
-----END PGP SIGNATURE-----
